var ft0=new Folder("", "BEASplash4223H.html");
ft1=new Folder(  "BusinessPhone – Hotel", "BEASplash4223H.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA System Overview", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone User Guides", "1555_bea2.html"));

ft2=new Folder(  "BEA Dialog Description", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument", "19818_bea2.html"));

    ft2.addChild(new Item("DSS connected", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters", "19818_bea4.html"));

    ft2.addChild(new Item("Settings", "19818_bea5.html"));

    ft2.addChild(new Item("Directory", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html"));

ft2=new Folder(  "Hotel-Receptionist and Service Staff", "Indent_HotelReceptionist.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Welcome", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Warranty", "Facilities3.html"));

    ft3.addChild(new Item("Declaration of Conformity", "Facilities4.html"));

ft3=new Folder(  "Description", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Reception telephone Dialog 3213 Executive Telephone", "Facilities6.html"));

    ft3.addChild(new Item("Phone keys Dialog 4223 / Dialog 3213", "Facilities7.html"));

    ft3.addChild(new Item("Lamp indications", "Facilities8.html"));

ft3=new Folder(  "Reception/General", "Facilities9.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Hotel accounting system", "Facilities10.html"));

    ft3.addChild(new Item("Common procedures", "Facilities11.html"));

    ft3.addChild(new Item("Write text", "Facilities12.html"));

ft3=new Folder(  "Reception/Answer and Make Calls", "Facilities13.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Make calls", "Facilities14.html"));

ft3=new Folder(  "Reception/Room Status", "Facilities15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Room status indication", "Facilities16.html"));

    ft3.addChild(new Item("Display and change room status", "Facilities17.html"));

ft3=new Folder(  "Reception/Check-In", "Facilities18.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Check-in guests", "Facilities19.html"));

    ft3.addChild(new Item("Display and change guest data", "Facilities20.html"));

    ft2.addChild(new Item("Reception/Check-Out", "Facilities21.html"));

ft3=new Folder(  "Reception/Alarm", "Facilities22.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Confirm alarm", "Facilities23.html"));

    ft3.addChild(new Item("Reset alarm", "Facilities24.html"));

ft3=new Folder(  "Reception/Wake-up Calls", "Facilities25.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Confirm and display Wake-up call", "Facilities26.html"));

    ft3.addChild(new Item("Spoken Wake-up acknowledgment (optional)", "Facilities27.html"));

    ft3.addChild(new Item("Program a new Wake-up call", "Facilities28.html"));

    ft3.addChild(new Item("Wake-up status indication", "Facilities29.html"));

    ft2.addChild(new Item("Reception/Blocking of Room‑to‑Room Calls", "Facilities30.html"));

    ft2.addChild(new Item("Reception/Call Charging Status", "Facilities31.html"));

ft3=new Folder(  "Reception/Messages", "Facilities32.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Password protection", "Facilities33.html"));

    ft3.addChild(new Item("Send Message", "Facilities34.html"));

    ft3.addChild(new Item("Check sent messages", "Facilities35.html"));

    ft3.addChild(new Item("Returned messages", "Facilities36.html"));

    ft3.addChild(new Item("Check and store received messages", "Facilities37.html"));

    ft3.addChild(new Item("Forward a Voice message", "Facilities38.html"));

    ft3.addChild(new Item("Outcall (External) notification", "Facilities39.html"));

ft3=new Folder(  "Service Telephones", "Facilities40.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Answer calls on a service telephone", "Facilities41.html"));

ft3=new Folder(  "Cleaning", "Facilities42.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Input of room status from guest telephone", "Facilities43.html"));

    ft3.addChild(new Item("Follow-me to cleaning person", "Facilities44.html"));

ft3=new Folder(  "Settings", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Wake-up call", "Facilities46.html"));

    ft3.addChild(new Item("Abbreviations for credit cards", "Facilities47.html"));

    ft3.addChild(new Item("Alarm", "Facilities48.html"));

    ft3.addChild(new Item("Blocking of room-to-room calls", "Facilities49.html"));

    ft2.addChild(new Item("Glossary", "Glossary.html"));

ft2=new Folder(  "General", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Welcome", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesb2.html"));

    ft3.addChild(new Item("Warranty", "Facilitiesb3.html"));

    ft3.addChild(new Item("Declaration of Conformity", "Facilitiesb4.html"));

ft3=new Folder(  "Description", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Phone keys Dialog 4223 / Dialog 3213", "Facilitiesb7.html"));

    ft3.addChild(new Item("Lamp indications", "Facilitiesb8.html"));

    ft3.addChild(new Item("Display info", "Facilitiesb9.html"));

    ft3.addChild(new Item("Tones", "Facilitiesb10.html"));

ft3=new Folder(  "Incoming Calls", "Facilitiesb11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Answer calls", "Facilitiesb12.html"));

    ft3.addChild(new Item("Silent Ringing", "Facilitiesb13.html"));

    ft3.addChild(new Item("Save and redial incoming calls", "Facilitiesb14.html"));

ft3=new Folder(  "Outgoing Calls", "Facilitiesb15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Make calls", "Facilitiesb16.html"));

    ft3.addChild(new Item("Last External Number Redial", "Facilitiesb17.html"));

    ft3.addChild(new Item("Save external number", "Facilitiesb18.html"));

    ft3.addChild(new Item("Automatic Callback", "Facilitiesb19.html"));

    ft3.addChild(new Item("Automatic Redial", "Facilitiesb20.html"));

    ft3.addChild(new Item("Busy extension", "Facilitiesb21.html"));

    ft3.addChild(new Item("Diverted extension", "Facilitiesb22.html"));

    ft3.addChild(new Item("Abbreviated Numbers", "Facilitiesb23.html"));

    ft3.addChild(new Item("Common Abbreviated Numbers", "Facilitiesb24.html"));

    ft3.addChild(new Item("Individual Abbreviated Numbers via a programmable key", "Facilitiesb25.html"));

    ft3.addChild(new Item("Individual Abbreviated Numbers via the keypad", "Facilitiesb26.html"));

    ft3.addChild(new Item("Dial-by-Name", "Facilitiesb27.html"));

    ft2.addChild(new Item("Phone Book", "Facilitiesb28.html"));

ft3=new Folder(  "During Calls", "Facilitiesb29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Group Listening", "Facilitiesb30.html"));

    ft3.addChild(new Item("From handset to handsfree", "Facilitiesb31.html"));

    ft3.addChild(new Item("From handsfree to handset", "Facilitiesb32.html"));

    ft3.addChild(new Item("Mute", "Facilitiesb33.html"));

    ft3.addChild(new Item("Inquiry", "Facilitiesb34.html"));

    ft3.addChild(new Item("Refer Back", "Facilitiesb35.html"));

    ft3.addChild(new Item("Transfer", "Facilitiesb36.html"));

    ft3.addChild(new Item("Call Waiting", "Facilitiesb37.html"));

    ft3.addChild(new Item("Conference", "Facilitiesb38.html"));

    ft3.addChild(new Item("Individual Hold", "Facilitiesb39.html"));

    ft3.addChild(new Item("Common Hold", "Facilitiesb40.html"));

ft3=new Folder(  "Call Metering", "Facilitiesb41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Cost Indication", "Facilitiesb42.html"));

    ft3.addChild(new Item("Cost of the last call", "Facilitiesb43.html"));

    ft3.addChild(new Item("Read out your own cost counter", "Facilitiesb44.html"));

    ft3.addChild(new Item("Read out cost counter for others", "Facilitiesa45.html"));

    ft3.addChild(new Item("Printout", "Facilitiesb46.html"));

    ft3.addChild(new Item("Integrated System Check", "Facilitiesb47.html"));

ft3=new Folder(  "Call Forwarding", "Facilitiesb48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Fixed Diversion", "Facilitiesb49.html"));

    ft3.addChild(new Item("Individual Diversion", "Facilities50.html"));

    ft3.addChild(new Item("Follow-me", "Facilities51.html"));

ft3=new Folder(  "Absence Information", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Enter information", "Facilities53.html"));

    ft3.addChild(new Item("Change information", "Facilities54.html"));

    ft3.addChild(new Item("Receive info for diverted calls", "Facilities55.html"));

ft3=new Folder(  "Messages", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Password protection", "Facilities57.html"));

    ft3.addChild(new Item("Individual Mailbox system", "Facilities58.html"));

    ft3.addChild(new Item("Common Mailbox system", "Facilities59.html"));

    ft3.addChild(new Item("Send Message", "Facilities60.html"));

    ft3.addChild(new Item("Check sent messages", "Facilities61.html"));

    ft3.addChild(new Item("Returned messages", "Facilities62.html"));

    ft3.addChild(new Item("Dictaphone function", "Facilities63.html"));

    ft3.addChild(new Item("Conversation Recording", "Facilities64.html"));

ft3=new Folder(  "Security", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Change Password", "Facilities66.html"));

    ft3.addChild(new Item("Bypass blocked extension", "Facilities67.html"));

    ft3.addChild(new Item("Block extension", "Facilities68.html"));

ft3=new Folder(  "Group Features", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Key system", "Facilities70.html"));

    ft3.addChild(new Item("Supervision/Telephone Attendance", "Facilities71.html"));

    ft3.addChild(new Item("Group Call-pick-up", "Facilities72.html"));

    ft3.addChild(new Item("Loudspeaker Paging", "Facilities73.html"));

    ft3.addChild(new Item("Common Bell", "Facilities74.html"));

    ft3.addChild(new Item("Group Hunting", "Facilities75.html"));

ft3=new Folder(  "ISDN Facilities", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Number Identification", "Facilities77.html"));

    ft3.addChild(new Item("Answer an incoming call from an ISDN‑line", "Facilities78.html"));

    ft3.addChild(new Item("Make an external call on an ISDN-line", "Facilities79.html"));

    ft3.addChild(new Item("Malicious Call Identification", "Facilities80.html"));

    ft3.addChild(new Item("ISDN Caller List", "Facilities81.html"));

    ft3.addChild(new Item("Number Secrecy", "Facilities82.html"));

ft3=new Folder(  "Other Useful Features", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandem configuration", "Facilities84.html"));

    ft3.addChild(new Item("Reminder", "Facilities85.html"));

    ft3.addChild(new Item("Background Music", "Facilities86.html"));

    ft3.addChild(new Item("Doorphone", "Facilities87.html"));

    ft3.addChild(new Item("Intercom Line", "Facilities88.html"));

    ft3.addChild(new Item("Night Switching", "Facilities89.html"));

    ft3.addChild(new Item("Direct Inward System Access (DISA)", "Facilities90.html"));

    ft3.addChild(new Item("Account Number", "Facilities91.html"));

    ft3.addChild(new Item("DTMF Tones", "Facilities92.html"));

    ft3.addChild(new Item("Immediate Answer", "Facilities93.html"));

    ft3.addChild(new Item("Networking", "Facilities94.html"));

    ft3.addChild(new Item("IP Calls", "Facilities95.html"));

    ft3.addChild(new Item("Least Cost Routing", "Facilities96.html"));

    ft2.addChild(new Item("Write Text", "Facilities97.html"));

ft3=new Folder(  "Accessories", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Expansion key panel", "Facilities99.html"));

    ft3.addChild(new Item("Alarm interface unit", "Facilities100.html"));

    ft3.addChild(new Item("Option unit", "Facilities101.html"));

    ft3.addChild(new Item("Extra handset", "Facilities102.html"));

    ft3.addChild(new Item("Tape recorder", "Facilities103.html"));

    ft3.addChild(new Item("Headset - Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Headset - Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Glossary", "Glossarya.html"));

    ft2.addChild(new Item("Useful Hints", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
